# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('operation', '0012_boxprogramversioninfo'),
    ]

    operations = [
        migrations.AddField(
            model_name='boxprogramversioninfo',
            name='proc_sha1',
            field=models.CharField(help_text='Box Proc Commit SHA1', max_length=255, null=True, verbose_name='proc_sha1', blank=True),
        ),
        migrations.AddField(
            model_name='boxprogramversioninfo',
            name='srv_sha1',
            field=models.CharField(help_text='Box Server Commit SHA1', max_length=255, null=True, verbose_name='srv_sha1', blank=True),
        ),
    ]
